Secrets of Toanium - Feature #318

Change layout to show one player at a time on narrower screens.

11/15/2023 09:37 AM - Frank Fernandez

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/15/2023

0%
0.00 hour
0.00 hour

Description

As in subject line. Just needs the right bootstrap code.

History

#1 - 11/15/2023 09:41 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Working now on dev.

#2 - 12/15/2023 07:49 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with 0.25.0

12/12/2025

1/1
